Bug 671063 - [cmake-fedora] target "rpmlint" should not depend on "koji_scratch_build"
Summary: [cmake-fedora] target "rpmlint" should not depend on "koji_scratch_build"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cmake-fedora
Version: rawhide
Hardware: Unspecified
OS: All
low
medium
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-20 06:31 UTC by Ding-Yi Chen
Modified: 2011-06-08 00:52 UTC (History)
1 user (show)

Fixed In Version: cmake-fedora-0.5.0-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-07 21:03:16 UTC


Attachments (Terms of Use)

Description Ding-Yi Chen 2011-01-20 06:31:34 UTC
Description of problem:
Ver 0.4.0 

Version-Release number of selected component (if applicable):
0.4.0

How reproducible:
always

Steps to Reproduce:
1. make rpmlint
  
Actual results:
koji_scratch_build is build before rpmlint

Expected results:
rpmlint does not need to be build.


Additional info:

Comment 1 Fedora Update System 2011-02-24 16:05:39 UTC
cmake-fedora-0.4.999-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.999-1.fc15

Comment 2 Fedora Update System 2011-02-24 16:05:57 UTC
cmake-fedora-0.4.999-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.999-1.fc14

Comment 3 Fedora Update System 2011-02-24 16:12:58 UTC
cmake-fedora-0.4.999-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.999-1.fc13

Comment 4 Fedora Update System 2011-02-24 16:16:03 UTC
cmake-fedora-0.4.999-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.999-1.el6

Comment 5 Fedora Update System 2011-02-24 16:17:33 UTC
cmake-fedora-0.4.999-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.999-1.el5

Comment 6 Fedora Update System 2011-02-24 19:53:56 UTC
cmake-fedora-0.4.999-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cmake-fedora'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cmake-fedora-0.4.999-1.el5

Comment 7 Fedora Update System 2011-02-25 06:54:52 UTC
cmake-fedora-0.4.9992-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.9992-1.fc15

Comment 8 Fedora Update System 2011-02-25 06:55:12 UTC
cmake-fedora-0.4.9992-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.9992-1.fc14

Comment 9 Fedora Update System 2011-02-25 06:55:31 UTC
cmake-fedora-0.4.9992-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.9992-1.fc13

Comment 10 Fedora Update System 2011-02-25 06:55:49 UTC
cmake-fedora-0.4.9992-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.9992-1.el6

Comment 11 Fedora Update System 2011-02-25 06:56:08 UTC
cmake-fedora-0.4.9992-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.9992-1.el5

Comment 12 Fedora Update System 2011-02-25 12:36:57 UTC
cmake-fedora-0.4.9993-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.9993-1.fc15

Comment 13 Fedora Update System 2011-02-25 12:37:14 UTC
cmake-fedora-0.4.9993-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.9993-1.fc14

Comment 14 Fedora Update System 2011-02-25 12:37:32 UTC
cmake-fedora-0.4.9993-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.9993-1.fc13

Comment 15 Fedora Update System 2011-02-25 12:37:50 UTC
cmake-fedora-0.4.9993-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.9993-1.el6

Comment 16 Fedora Update System 2011-02-26 17:29:09 UTC
Package cmake-fedora-0.4.9996-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cmake-fedora-0.4.9996-1.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.9996-1.fc15
then log in and leave karma (feedback).

Comment 17 Fedora Update System 2011-02-26 17:29:32 UTC
Package cmake-fedora-0.4.9996-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cmake-fedora-0.4.9996-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/cmake-fedora-0.4.9996-1.fc14
then log in and leave karma (feedback).

Comment 18 Fedora Update System 2011-02-26 21:18:42 UTC
Package cmake-fedora-0.5.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cmake-fedora-0.5.0-1.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/cmake-fedora-0.5.0-1.fc15
then log in and leave karma (feedback).

Comment 19 Fedora Update System 2011-02-26 21:19:00 UTC
Package cmake-fedora-0.5.0-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cmake-fedora-0.5.0-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/cmake-fedora-0.5.0-1.fc14
then log in and leave karma (feedback).

Comment 20 Fedora Update System 2011-03-07 21:03:02 UTC
cmake-fedora-0.5.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2011-03-08 02:26:32 UTC
cmake-fedora-0.5.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2011-03-11 05:15:27 UTC
cmake-fedora-0.5.0-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/cmake-fedora-0.5.0-1.fc13

Comment 23 Fedora Update System 2011-03-29 19:49:29 UTC
cmake-fedora-0.5.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2011-06-07 02:49:09 UTC
cmake-fedora-0.5.99-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cmake-fedora-0.5.99-1.fc15

Comment 25 Fedora Update System 2011-06-07 02:49:33 UTC
cmake-fedora-0.5.99-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cmake-fedora-0.5.99-1.fc14

Comment 26 Fedora Update System 2011-06-07 02:50:14 UTC
cmake-fedora-0.5.99-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cmake-fedora-0.5.99-1.el6

Comment 27 Fedora Update System 2011-06-08 00:52:13 UTC
cmake-fedora-0.5.992-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cmake-fedora-0.5.992-1.el6

Comment 28 Fedora Update System 2011-06-08 00:52:41 UTC
cmake-fedora-0.5.992-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cmake-fedora-0.5.992-1.el5


Note You need to log in before you can comment on or make changes to this bug.